:root {
	--dark-bg: #151515
}

body {
	font-family: sans-serif ;
	background: var(--dark-bg) ;
	color: navajowhite ;
	max-width: 850px;
	margin: 0 auto;
	padding: 0;
}
.container {
    width: 100%;
    padding: 2rem 1rem; 
    box-sizing: border-box; 
	display: flex;
	flex-direction: column;
	align-items: center;
}
.container p {

	text-align: justify;
	text-justify: inter-word;
	line-height: 1.6;
	margin-bottom: 1.5rem;
	hyphens: auto;
}

main {
	max-width: 800px ;
	margin: 0 auto ;
}

img {
	max-width: 100% ;
}

header {
  text-align: center;
  padding: 2rem 0;
}

h1, h2 {
	text-align: center;
  	max-width: 850px;
	margin: 0 auto;
}

h2 {
	color: tomato ;
	text-align: center ;
}

a {
	color: gold ;
	text-decoration: underline ;
}

a:visited {
	color: darkgoldenrod ;
}

a:hover {
	color: beige ;
	text-decoration: underline;
}

footer {
	text-align: center ;
	clear: both ;
}

.taglist {
	display: flex;
	gap: 1rem;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.taglist a {
	display: flex;
	align-items: center;
	padding: 0;
	margin: 0;
	line-height: 1;
}


/* For NEXTPREV.HTML */
#nextprev {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin-top: 2rem; /* Adds space ABOVE the buttons, pushing them away from the content */
}
#prevart {
	float: left ;
	text-align: left ;
}
#nextart {
	float: right ;
	text-align: right ;
}
#nextart,#prevart {
	max-width: 33% ;
}

.wordcount {
	text-align: center;
}